{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "$insert msg_equates\r\ndeclare subroutine forward_event\r\n\r\nforward_event( VirtCode, ScanCode, CtrlKey, ShiftKey, AltKey )\r\n* REMOVED THIS CODE CAUSE BACK ON THE EDIT TABLES I SET TO 500 FOR THE WIDTH\r\n*CompVal = .compval->text\r\n*if len( CompVal ) > 80 then\r\n*   .compval->text = CompVal[1,80]\r\n*   MsgInfo = ''\r\n*   MsgInfo<mtext$> = 'Comparision value can only be 80 characters'\r\n*   MsgInfo<micon$> = '!'\r\n*   Void = msg( '', MsgInfo )\r\n*   * NOW SET CURSOR TO THE END\r\n*   .compval->selection = 81:@fm:0   \r\n*end\r\nRETURN 0"
        }
    }
}